[arch-commits] Commit in sane/trunk (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Sun Jan 31 04:30:33 EST 2010


    Date: Sunday, January 31, 2010 @ 04:30:33
  Author: tpowa
Revision: 66452

upgpkg: sane 1.0.20-5
    fixed udev rule syntax

Modified:
  sane/trunk/PKGBUILD

----------+
 PKGBUILD |    4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-31 09:26:49 UTC (rev 66451)
+++ PKGBUILD	2010-01-31 09:30:33 UTC (rev 66452)
@@ -4,7 +4,7 @@
 
 pkgname=sane
 pkgver=1.0.20
-pkgrel=4
+pkgrel=5
 pkgdesc="Scanner Access Now Easy"
 url="http://www.sane-project.org"
 arch=('i686' 'x86_64')
@@ -28,6 +28,8 @@
   # install udev files
   install -D -m0644 tools/udev/libsane.rules \
     "${pkgdir}/lib/udev/rules.d/53-sane.rules" || return 1
+  # fix udev rules
+  sed -i 's|NAME="%k", ||g' ${pkgdir}/lib/udev/rules.d/53-sane.rules || return 1
   # fix group on /var/lock
   mkdir -p "${pkgdir}/var/lock/sane"
   chgrp 0 "${pkgdir}/var"



More information about the arch-commits mailing list